td {  font-size: 14px}
body {  font-size: 14px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px;
  scrollbar-track-color:#FFFFFF;
  scrollbar-face-color:#FFFFFF;
  scrollbar-shadow-color:#EEEEEE;
  scrollbar-darkshadow-color:#FFFFFF;
  scrollbar-highlight-color:#EEEEEE;
  scrollbar-3dlight-color:#FFFFFF;
  scrollbar-arrow-color:#999999;
}
a {  color: #FFFF00; text-decoration: none}
.font-16 {  font-size: 16px}
.font-10 {
	font-size: 10px;
	padding-top: 0px;
	padding-right: 2px;
	padding-bottom: 0px;
	padding-left: 2px;
}
.font-13 {  font-size: 13px}
.line130 {
	line-height: 130%;
	letter-spacing: 0.1em;
}
a:hover {  text-decoration: underline}
.red {  color: #0000CC}
a:visited {  }
.dotbox {  line-height: 130%; border: 1px #FFCC00 dotted; padding-top: 5px; padding-right: 5px; padding-bottom: 5px; padding-left: 5px; text-align: justify}
.linebox { line-height: 130%; border: 1px #999999 solid; padding-top: 5px; padding-right: 5px; padding-bottom: 5px; padding-left: 5px; background-color: #EEEEEE}
.rubi {  font-size: 10px}
.marginbox {  padding-top: 5px; padding-right: 5px; padding-bottom: 5px; padding-left: 5px; line-height: 130%}
.capbox {
	color: #FFFFFF;
	line-height: 130%;
	letter-spacing: 0.1em;
}
.margine5px {
	padding: 5px;
}
